

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

font-family:'Poppins',sans-serif;
background:#f4f6f9;

}

.container{

width:1100px;
margin:auto;
margin-top:50px;

}

.heading{

text-align:center;

margin-bottom:40px;

}

.heading h1{

font-size:32px;

font-weight:700;

color:#222;

}

.jobcard{

background:white;

padding:25px;

margin-bottom:20px;

border-radius:6px;

box-shadow:0 3px 12px rgba(0,0,0,0.06);

display:flex;

justify-content:space-between;

align-items:center;

transition:.3s;

border-left:5px solid #8cc63f;

}

.jobcard:hover{

transform:translateY(-3px);

box-shadow:0 6px 18px rgba(0,0,0,0.08);

}

.jobinfo h2{

font-size:20px;

margin-bottom:8px;

}

.location{

color:#666;

font-size:14px;

}

.viewbtn{

background:#2e1a6b;

color:white;

text-decoration:none;

padding:10px 22px;

border-radius:4px;

font-size:14px;

font-weight:600;

transition:.3s;

}

.viewbtn:hover{

background:#1d1147;

}

